bundles=[
    {
        sha1Sum="962863bcff93387fbcf03df19f6908336ec57d0a"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.agent:2.0-RC17"
    }
]
name=blended-mgmt-client
version="2.0-RC17"
